html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
		
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;		
}
/* font-family: 'MyFontFamily';
    src: url('myfont-webfont.eot?#iefix') format('embedded-opentype'), 
         url('myfont-webfont.woff') format('woff'), 
         url('myfont-webfont.ttf')  format('truetype'),
         url('myfont-webfont.svg#svgFontName') format('svg');
    }*/
	
@font-face
{
	font-family:'typographReg';
	src: url('fonts/FbTipograf-Regular.eot'),
		url('fonts/FbTipograf-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family:'typographLight';
	src: url('fonts/FbTipograf-Light.eot'),
	url('fonts/FbTipograf-Light.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family:'calibril6';
	src: url('fonts/calibril6.eot?#iefix') format('embedded-opentype'),
		 url('fonts/calibril6.woff') format('woff'),
		 url('fonts/calibril6.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* ,url('fonts/calibril6.svg#svgcalibril6') format('svg') */
@font-face
{
	font-family:'Typogra2 Bold';
	src: url('fonts/FbTipograf-Bold.eot'),
			url('fonts/FbTipograf-Bold.otf'),
			url('fonts/FbTipograf-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face
{
	font-family:'Typogra2 Black';
	src: url('fonts/Typogra0.eot'),
			url('fonts/Typogra0.ttf');
	font-weight: bold;
	font-style: normal;
}
@font-face
{
	font-family:'Typogra';
	src: url('fonts/Typogra2.eot'),	
		url('fonts/Typogra2.ttf'),
		url('fonts/Typogra2.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face
{
	font-family:'FbKapriza';
	src: url('fonts/FbKapriza-Regular.eot'),
		url('fonts/FbKapriza-Regular.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face
{

	font-family:'FbKaprizaBold';
	src: url('fonts/FbKapriza-Bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/FbKapriza-Bold.woff') format('woff'),
		 url('fonts/FbKapriza-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*@font-face
{
	font-family:'FbKapriza';
	src: url('fonts/FbKapriza-Bold.ttf') format ('truetype');
	font-weight: bold;
	font-style: normal;
}*/

span.child {
font-family: 'Typogra';
}

body
{
    padding-right: 94px;
	position:relative;
	background-color: rgb(231,231,231);
	font-size:12px;
	overflow-x:hidden;
}

.padTitle{
	padding-right: 279px;
}
.mailStyle{
	font-family:arial;
	font-size:0.7em;
}
#lblSuccess{
    margin-bottom: 9px;
    font-size: 14px;
    color: #010115;
    font-family: typogra;
    font-weight: bold;
}

.item-pic-contact
{
	padding-right:33px!important;
}
.protWrapper{

    display: inline-block;
    height: 155px;
}
.none{
	text-decoration:none;
	color:#1f1815;
}
.hide{display:none!important;}

.formImagesWrap
{
    position: absolute;
    z-index: 2;
    width: 550px;
    left: 80px;
    bottom: 81px;
}
.formShadow
{
	margin-top: -12px;
    width: 47%;
    margin-right: 90px;
}
.yellowCutImg
{
    width: 6%;
    z-index: 1;
    left: 346px;
    top: 0px;
    position: absolute;
	}

h1 {
    text-align: center;
    color: black;
    font-size: 1.1em;
    margin-top: 10px;
	font-family: calibril6;
	margin-left: 57px;
}

.logoWrapper {padding-top: 20px;}

#left 
{
	border-top:1px solid black;
	border-bottom:1px solid black;
	border-left:1px solid black;
	background-color: #FFD400;
	background-size: auto,auto 100%;
	color: rgba(255, 255, 255, 0.5);	
	padding: 8em 4em 0 0;
	position: absolute;
	text-align: right;
	width: 300px;
	height: 464px;
}

.logo-title
{
    font-family:"Typogra2 Bold";
    font-size:1.5em;
    font-weight: 900;
    font-style:normal;
    direction: rtl;
    margin-left: 10%;
    margin: 0;
    color: #1f1815;
    margin-top: 19%;
    text-align: right;
}
.logo-description
{
	font-family:FbKapriza;
	color: #1f1815;
	font-size:1.6em;
	line-height: 1.25em;
	font-weight: normal;
	font-style:normal;
	direction: rtl;
	margin-left: 10%;
    text-align: right;
}
.logo-description-end
{
	font-family:FbKapriza;
	color: #1f1815;
	font-size:2.2em;
	line-height: 1.25em;
	font-weight: normal;
	font-style:normal;
	direction: rtl;
	margin-left: 10%;
    text-align: right;
}

.logo-description-right
{
	font-family:FbKapriza;
	color: #1f1815;
	font-size:2.2em;
	line-height: 1.25em;
	font-weight: normal;
	font-style:normal;
	direction: rtl;
	margin-left: 10%;
    text-align: right;
}


.logo-title-right
{
    font-family:FbKaprizaBold;
    font-size:2.2em;
    font-style:normal;
    direction: rtl;
    margin-left: 10%;
    margin: 0;
    color: #1f1815;
    margin-top: 15%;
    text-align: right;
}

.logo-facebook
{
    position: absolute;
    bottom: 31px;
	width:30px;
    left: 24px;    
    margin-bottom: 0px;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.logo-facebook:hover {opacity:0.5}

.logo-photoshop
{
    font-family:calibril6;
    font-size: 1.25em;
    font-weight:normal;
    font-style: normal;
    position: absolute;
    bottom: 24px;
    left: 40px;
    color: #1f1815;


    list-style: none;
    margin: 13em 0 0 1em;
    padding: 0;
}

 
.clr {clear:both}



/* Right part */
#right {
text-align: right;
border-right:1px solid black;
border-top:1px solid black;
border-bottom:1px solid black;
display:block;
width:719px;
height:100%;
max-height: 560px;
background-image: url('1.jpg');
/*background-size: 834px 650px;*/
background-repeat: no-repeat;
margin-left: 348px;
position: absolute;
}

#container {
width:1000px;
height:627px;
/*margin-top:140px;*/
margin-bottom:140px;
margin-right: auto;
margin-left: auto;
text-align:center;
min-height:528px;
}

.logo {	width: 74%;padding-right: 18px;}

.text-center-contact-page{
z-index:4;
position: absolute;
}

#text-center{
margin-right: 137px;
margin-top: 0px;
}

#head {
	font-family:FbKapriza;
	font-size:2.1em;
	font-style:normal;
	direction: rtl;
	margin-right: 8%;
	color: #1f1815;
	margin-top: 30px;
}


.item {
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
padding-right:30px;
cursor:pointer;	
    font-size: 1.1em;
display:inline-block;
}
.item:hover{
/*font-weight:bold;*/
opacity:0.5;
}

.item2 {
    font-size: 1.1em;
padding-right:30px;
cursor:pointer;	
display:inline-block;
}
.item2:hover{
opacity:0.5;
}

.item2First {
    font-size: 1.1em;
padding-right:30px;
cursor:pointer;	
display:inline-block;
}
.item2First:hover{
opacity:0.5;
}

.contMainRight
{
	padding-right: 34px!important;
}
.contLeft
{
    padding-right: 40px!important;
    margin-bottom: 2px;
}
#head2 {
	font-family:FbKapriza;
	font-size:2.1em;
	font-style:normal;
	direction: rtl;
	margin-right: 8%;
	color: #1f1815;
	margin-top: 5px;
}

.item-pic{
padding-right:29px;
display:inline-block;
width:40px;
}

.inline{
display:inline-block;
}

footer{
	font-family:FbKapriza;
	color: #1f1815;
	font-size:1.7em;
	line-height: 1.25em;
	font-weight: normal;
	font-style:normal;
	direction: rtl;
    text-align: right;
	bottom:0;
	margin-bottom: 22px;
	position:absolute;
	left:160px;
}
footer a{
	font-family:FbKapriza;
	color: #1f1815;
	font-size:0.7em;
	font-weight: normal;
	font-style:normal;
}

.footerRights {
	padding-right:55px;
	font-size:1em
}

.greenTri {
	z-index:1;
    margin-top: 375px;
    margin-left: 1077px;
    position: relative;
    width: 55px;
}
.orangeTri {
	z-index:2;
    margin-top: 155px;
    margin-left: 507px;
    position: relative;
    width: 248px;	
}
.blackTri {
	padding-top: 93px;
    margin-left: 722px;
    position: absolute;
    width: 248px;	

	
}
.dottedTri {
	margin-top: 17px;
    margin-left: 500px;
    position: absolute;
    width: 118px;	
	margin-bottom:5px;
}

.preContainer {
height:170px;
width:1000px;
margin-right: auto;
margin-left: auto;
}

.formWrap{
	
    margin-left: 243px;
    height: auto;
    width: 230px;
    background-color: white;
    border-radius: 8px;
    border: 1px solid black;
    margin-top: 50px;
	text-align:center;
		
}
form{
	text-align:center;
}

.inputText {
	width:190px;
	height:30px;
	border-radius: 8px;
	border: 1px solid black;
	background-color:rgb(231,231,231);
	margin: 6px 6px 8px 6px;
	text-align:right;
	direction:rtl;
	font-family:FbKapriza;
    font-size:1.3em;
    font-weight: bold;
	padding-right:5px;
	clear:both;
}
.area{
	clear:both;
	width:190px;	
	border-radius: 8px;
	border: 1px solid black;
	background-color:rgb(231,231,231);
	margin: 6px 6px 8px 6px;
	text-align:right;
	direction:rtl;
	font-family:FbKapriza;
    font-size:1.3em;
    font-weight: bold;
	height:70px;
	padding-right:5px;
}


[type=button]:hover {
opacity:0.7;
}
[type=button] {
	cursor:pointer;
	width:190px;
	height:30px;
	border-radius: 6px;
	border: 1px solid black;
	background-color:#FFD400;
	margin: 6px 6px 10px 6px;
	text-align:center;
	direction:rtl;
	font-family:FbKapriza;
    font-size:1.3em;
    font-weight: bold;
	padding-right:5px;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.imgProt{
    /* text-align: center; */
/*    width: 50%;*/
position: absolute;
    right: 10px;
    top: 2px;
}
.protItem
{
	position:relative;
	background-color: white;
	cursor:pointer;
	width:170px;
	margin:20px 5px 10px 5px;
	height:105px;
	display:inline-block;
	border: 1px solid black;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;	
}

.protItem:hover
{
opacity:0.6;
}

.protfolioWrap{
	margin-right: 80px;
    margin-top: 16px;
}
.protTitle{
	top:110px;
	position:absolute;
	direction: rtl;
	font-family:typogra;
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	color:black;
	width:170px;
	height:40px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .protTitle{
	top:110px;
	position:absolute;
	direction: rtl;
	font-family:typogra;
	font-weight:normal;
	font-size:1.1em;
	text-align:center;
	color:black;
	width:170px;
	height:40px;
	}
}  

.protRow {
margin-bottom:30px;
}
.clickers {
    bottom: 93px;
    position: absolute;
    font-family: calibril6;
    text-align: center;
    font-size: 1.6em;
    left: 307px;
}

.margIt{
	padding: 0 7px 0 7px;
}

.fadeArrow{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	font-family:'typogra';
	cursor:pointer;
	display:inline-block;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;	
	font-weight: bold;
}
.fadeArrow:hover{
opacity:0.6;
}
.padProtFooter {
	margin-bottom: 8px;
}


/*#div11 {bottom: 34px;}
#div14 {bottom: 17px;}
#div15 {bottom: 34px;}
#div19 {bottom: 16px;}/


/* Begin mobile design */


@media only screen and (max-width: 999px) {

.greenTri {
display:none;
}
.orangeTri {
display:none;	
}
.blackTri {
display:none;	
}
.dottedTri {
display:none;	
}

#left 
{
	display:block;
    float: none; 
    width: 100%;
	background-color: #FFD400;
	background-size: auto,auto 100%;
	color: rgba(255, 255, 255, 0.5);	
	padding:0;
	padding-top: 96px;
	width:100%;
	height:auto;
	text-align: right;
	position:static;
}

#right {
margin-top: -29px;
text-align: right;
display:block;
border-right:0;
border-top:0;
border-bottom:0;
width:100%;
height:auto;
max-height: auto;
background-image: none;
background-repeat: no-repeat;
margin-left: 0px;
position: static;
}

#container {
float:none;
width:100%;
height:100%;
text-align:center;
margin-top:0px;
margin-bottom:0px;
min-height:0px;
}


.logo-description-right
{
    text-align: right;
	font-size:2.1em;
	
}

.logo-title-right
{
	font-size:2.2em;
    direction: rtl;
    margin: 0;
    text-align: right;
	padding-top:50px;
}

.logo-description
{
	
	margin-left: 50px;
	margin-right:50px;
    text-align: right;
	direction:rtl;
	font-size:2.2em;
	text-align:right;
}
.logo-title
{
	padding-top:60px;
    margin-left: 50px;
	margin-right:50px;
    margin-left: 0;
	font-size:2.4em;
    margin-top: 0;
    text-align: right;
}



#text-center{
margin-right: 40px;
margin-top: 0px;
text-align:right;
height:auto;
}


#head {
    top: 22px;
    width: 100%;
    padding-top: -7px;
    position: relative;
    text-align: center;
    margin-bottom: -18px;
}

.item {
	font-size:1.2em;
}
#head2 {
    width: 100%;
    position: relative;
    direction: rtl;
    top: 42px;
    text-align: center;
	margin-bottom: 24px;
}


.item-pic{
	width:60px;
}
.logo {	width:243px;}
.logoWrapper {width:100%;text-align:center;}
.firstWrapper{width:100%;text-align:center}
body
{
	background-color: rgb(231,231,231);
	font-size:12px;
}
.preContainer {display:none;}

.logo-facebook:hover {opacity:0.5}

.logo-photoshop
{
    position: relative;   
	text-align:left;
	left:-30px;
}
.logo-facebook
{
    position: absolute;
}

footer{
	font-size:1.6em;
	position:static;
	padding-top:60px;
	text-align:center;
}

.footerRights {
	font-size:0.9em;
	padding-right:0px;
}



[type=button] {
	width:200px;
	display:table;
}


.inputText{
display:table;
}
.form{
	margin-left: auto;
    margin-right: auto;
	display:table;
}
.formWrap {	
	margin-left: 20px;
    width: 100%;
	margin-top: 90px;
}

.protfolioWrap{
    text-align: center;
	margin-right: 0px;
	margin-top: 70px;
}

.mobileDesc {
	margin-top:15px;
	width:120px;
	/*padding-left:14px;*/
	margin-left: 46px;
}

body
{
    padding-right: 0px;
}

.yellowCutImg {display:none;}
.formShadow{display:none;}
.formImagesWrap {display:none;}
.text-center-contact-page{z-index:4;position: static;}

.clickers {
	bottom: -20px;
    position: relative;
    left: 0;
}
.firstItem
{
	padding-right:0px!important;
}

.contMainRight
{
	padding-right: 0px!important;
}

.item-pic-contact
{
	padding-right:0px!important;
}

h1 {
	margin-left:0px;
}

.mailStyle{
	font-size:0.7em;
}

.padTitle{
	padding-right: 0px;
}

/*.protfolioWrap{
	margin-top:40px;
}*/

}

